@media screen and (min-width: 960px) {
  #rec2394624061 .t-btnwrapper,
  #rec2394624061 .t-btns,
  #rec2394624061 .t-container,
  #rec2394624061 .t-col {
    width: 100% !important;
    text-align: center !important;
  }

  #rec2394624061 .t-btn,
  #rec2394624061 .t-btnflex {
    width: 280px !important;
    max-width: 280px !important;
    min-width: 280px !important;
    display: inline-flex !important;
    justify-content: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}